@charset "UTF-8";
/* CSS Document */

@import url(//fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic|Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

    /* STYLES
    -------------------------------------------------- */
html, body {
    height: 100%;
}


body {
		font-family: 'Open Sans', sans-serif;
      }
	  
	  .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
	width:100%;
}
	  
	  
	  .topmostnav {
		  height:29px;
		  width:100%;
		  display:block;
		  background-color: #346da4;
		  *background-color: #3e81c5;
		  background-image: -moz-linear-gradient(top, #3e81c5, #346da4);
		  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3e81c5), to(#346da4));
		  background-image: -webkit-linear-gradient(top, #3e81c5, #346da4);
		  background-image: -o-linear-gradient(top, #3e81c5, #346da4);
		  background-image: linear-gradient(to bottom, #3e81c5, #346da4);
		  background-repeat: repeat-x;
		  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3e81c5', endColorstr='#ff346da4', GradientType=0);
		  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		  border-bottom:#FFF 4px solid;
			box-shadow: #666 0 0 2px, #999 0 0 8px, #F1F1F1 0 0 12px;
			margin-bottom: 7px;
	  }
	  
	  ul.topmostmenu {
		  padding: 3px auto;
		  display:inline;
		  text-decoration:none;
	  }
	  
	  ul.topmostmenu li {color:#FFF}
	  
	  ul.topmostmenu > a, ul.topmostmenu > a:link, ul.topmostmenu > a:visited, ul.topmostmenu > li a, ul.topmostmenu > li a:link, ul.topmostmenu > li a:visited, a.header  {
		  color:#FFF !important;
		  font-size: 11px;
		  list-style:none;
		  list-style-type:none;
		  text-decoration:none;
	  }
	  
	  ul.topmostmenu li > a.header, ul.topmostmenu li > a.header:link, ul.topmostmenu li > a.header:visited {color:#FFF !important;}
	  
	  ul.topmostmenu li {
		  display:inline;
	  }
	  
	  .masthead {padding:0 0 8px 0;}
	  
h1, h2, h3, h4, h5, h6 {
	font-family:'Arimo', sans serif;
	}
	
	h3 {font-weight:700;}
	
	h4, a h4 {font-weight:700;color:#1771A3;text-shadow:none; font-size:19px;}
	
	.carousel-caption a h4 {color:#F2F2F2; font-size:19px;}
	
	.headline {
		font-size:26px;
		color:#FC0;
	}
	
	.maintext {
		padding: auto 5px;
		text-align:left;
	}
	
.mainsection {margin:auto;padding:auto; text-align:left !important;}  

#thedate {padding-left: 10px; padding-top:2px; font-weight:700; color:#333;}

.footer {
	background-color: #363636;
	*background-color: #222222;
	background-image: -moz-linear-gradient(top, #444444, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
	background-image: -webkit-linear-gradient(top, #444444, #222222);
	background-image: -o-linear-gradient(top, #444444, #222222);
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	padding-top:30px; padding-bottom:20px; width:100%;
	text-align:center;
}

.footext {font-family:Arial, Helvetica, sans-serif;color:#FFF}
	  
.footnav,
.footnav a,
.footnav a:link,
.footnav a:visited {color:#FFF}

.nav-stacked > a {width:262px !important;}

/* Custom container */
.container {
	margin: 0 auto;
	*max-width:960px;
	max-width: 1000px;
}

.container > hr {
	margin: 60px 0;
}

.topcontains {
	width:100%;
	display:inline;
	display:inline-block;
	background-color: #ffa900;
  *background-color: #ffd209;
  background-image: -moz-linear-gradient(top, #ffd209, #ffa900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffd209), to(#ffa900));
  background-image: -webkit-linear-gradient(top, #ffd209, #ffa900);
  background-image: -o-linear-gradient(top, #ffd209, #ffa900);
  background-image: linear-gradient(to bottom, #ffd209, #ffa900);
  background-repeat: repeat-x;
  border: #333 1px solid;
  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffd209', endColorstr='#ffffa900', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.top-menu {display:inline; list-style:none; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left: 20px; }
.top-menu li, .top-menu > li {display:inline; list-style:none; list-style-type:none; }
.top-menu li, .top-menu > li a, .top-menu li, .top-menu > li a:link, .top-menu li, .top-menu > li a:visited {color:#000; text-decoration:none;}
.top-menu li, .top-menu > li a:hover {color:#666;}
.social-menu {display:inline; list-style:none; list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left: 20px; padding-right: 20px;}
.social-menu li {display:inline; list-style:none; list-style-type:none; }
.social-btns {width:20px; height:20px; padding: 1px; margin:2px auto;}
.social-btns li:nth-child(last) {
	margin-right:1px;
}

.btn-facebk {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #8aabd3;
  *background-color: #2f4e7d;
  background-image: -moz-linear-gradient(top, #8aabd3, #2f4e7d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8aabd3), to(#2f4e7d));
  background-image: -webkit-linear-gradient(top, #8aabd3, #2f4e7d);
  background-image: -o-linear-gradient(top, #8aabd3, #2f4e7d);
  background-image: linear-gradient(to bottom, #8aabd3, #2f4e7d);
  background-repeat: repeat-x;
  border-color: #2f4e7d #2f4e7d #8aabd3;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8aabd3', endColorstr='#ff2f4e7d', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-facebk a:link, .btn-facebk a:visited {text-decoration:none; color:#FFF}

.btn-facebk:hover,
.btn-facebk:focus,
.btn-facebk:active,
.btn-facebk.active,
.btn-facebk.disabled,
.btn-facebk[disabled] {
  color: #ffffff;
  background-color: #2f4e7d;
  *background-color: #8aabd3;
}

.btn-facebk:active,
.btn-facebk.active {
  background-color: #8aabd3 \9;
}

.btn-twtr {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #2d91a1;
  *background-color: #3f8890;
  background-image: -moz-linear-gradient(top, #9de1e6, #3f8890);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9de1e6), to(#3f8890));
  background-image: -webkit-linear-gradient(top, #9de1e6, #3f8890);
  background-image: -o-linear-gradient(top, #9de1e6, #3f8890);
  background-image: linear-gradient(to bottom, #9de1e6, #3f8890);
  background-repeat: repeat-x;
  border-color: #00697a #00697a #9de1e6;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9de1e6', endColorstr='#ff3f8890', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-twtr:hover,
.btn-twtr:focus,
.btn-twtr:active,
.btn-twtr.active,
.btn-twtr.disabled,
.btn-twtr[disabled] {
  color: #ffffff;
  background-color: #3f8890;
  *background-color: #9de1e6;
}

.btn-twtr:active,
.btn-twtr.active {
  background-color: #9de1e6 \9;
}

.btn-twtr a:link, .btn-twtr a:visited {text-decoration:none; color:#FFF}

.btn-blogger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f57d00;
  *background-color: #f57d00;
  background-image: -moz-linear-gradient(top, #f9ae60, #f57d00);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9ae60), to(#f57d00));
  background-image: -webkit-linear-gradient(top, #f9ae60, #f57d00);
  background-image: -o-linear-gradient(top, #f9ae60, #f57d00);
  background-image: linear-gradient(to bottom, #f9ae60, #f57d00);
  background-repeat: repeat-x;
  border-color: #c97014 #c97014 #f9ae60;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9ae60', endColorstr='#fff57d00', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-blogger:hover,
.btn-blogger:focus,
.btn-blogger:active,
.btn-blogger.active,
.btn-blogger.disabled,
.btn-blogger[disabled] {
  color: #ffffff;
  background-color: #f57d00;
  *background-color: #f9ae60;
}

.btn-blogger:active,
.btn-blogger.active {
  background-color: #f9ae60 \9;
}

.btn-blogger a:link, .btn-blogger a:visited {text-decoration:none; color:#FFF}

.btn-linkedin {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #14669b;
  *background-color: #14669b;
  background-image: -moz-linear-gradient(top, #1b83b0, #14669b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1b83b0), to(#14669b));
  background-image: -webkit-linear-gradient(top, #1b83b0, #14669b);
  background-image: -o-linear-gradient(top, #1b83b0, #14669b);
  background-image: linear-gradient(to bottom, #1b83b0, #14669b);
  background-repeat: repeat-x;
  border-color: #046088 #046088 #1b83b0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1b83b0', endColorstr='#ff14669b', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-linkedin:hover,
.btn-linkedin:focus,
.btn-linkedin:active,
.btn-linkedin.active,
.btn-linkedin.disabled,
.btn-linkedin[disabled] {
  color: #ffffff;
  background-color: #14669b;
  *background-color: #1b83b0;
}

.btn-linkedin:active,
.btn-linkedin.active {
  background-color: #1b83b0 \9;
}

.btn-linkedin a:link, .btn-linkedin a:visited {text-decoration:none; color:#FFF}

.IG_ImageEdit {width:auto !important;}

.navbar {
	background:#3875B2;
}

.navbar-nav > li a, .navbar-nav > li a:link, .navbar-nav > li a:visited {
	color:#FFF;
}

.sdbr > ul, .sdbr > ul li, .sdbr > * {
	list-style:none !important;
	list-style-type:none !important;
}

.sdbr > *, .sdbr2 > *, .list-unstyled > li a, .list-unstyled > li, .list-unstyled > li a:link, .list-unstyled > li a:visited, .nav-pils > li { font-size:13px !important; color:#069; text-align:left;}

.nav-tabs > li > a {
margin-right: 2px;
line-height: 1.428571429;
border: 1px solid transparent;
border-radius: 4px 4px 0 0;
text-align:left !important; font-size:11px;}

.event-margin-top table td a, .event-margin-top table td a:link, .event-margin-top table td a:visited {
	color:#333;
	font-weight:500;
}

.event-margin-top table td.Benefit {color:#600;font-weight:900;}
.event-margin-top table td.Theater {color:#360;font-weight:900;}
.event-margin-top table td.Dance {color:#33C;font-weight:900;}
.event-margin-top table td.Meeting {color:#333;font-weight:900;}
.event-margin-top table td.Music {color:#F90; font-weight:900;}
.event-margin-top table td.Festival {color:#660; font-weight:900;}
.event-margin-top table td.Arts {color:#6C3; font-weight:900;}
.event-margin-top table td.Museum {color:#36C; font-weight:900;}
.event-margin-top table td.Holiday {color:#C9C; font-weight:900;}
.event-margin-top table td.Crafts {color:#6C9; font-weight:900;}
.event-margin-top table td.Meditation {color:#936; font-weight:900;}
.event-margin-top table td.Nature {color:#660; font-weight:900;}
.event-margin-top table td.Yoga {color:#C36; font-weight:900;}
.event-margin-top table td.Fair {color:#60F; font-weight:900;}

.bordertester {
	border-radius: 7px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		background:#363;
		width:300px;
		height: 200px;
		margin: 60px;
	
}
.article-links-ul > li {text-align:left; border-bottom: #CCC 1px solid; padding:6px 0; list-style:none; list-style-type:none;}
.article-links-ul > li:before {content:"\e081"; font-family:'Glyphicons Halflings'; margin-right:5px;}
.article-links-ul > li:last-child {border-bottom: none 0;}
.well a {text-align:center; margin:auto; padding-top:5px;}
img.image {margin:auto; margin-bottom:5px;}

.modal-dialog {width:750px;}

h4.modal-title {font-size:30px;}

.featureimage > table > tbody > tr > td > ul.bannerfeeds > li > table > tbody > tr > td > center > img.image {max-width:70px; height:auto; float:right; margin-left:5px; margin-bottom:5px; border:#FFF 3px solid; box-shadow:#333 0 0 4px;}
.col_1 > table > tbody > tr > td > center > img.image {border:#FFF 5px solid; box-shadow:#666 0 0 4px;}

#twitter-widget-0{width:760px;}
h1.sideheadlines {color:#FFF; font-size:23px; font-weight:700;padding:6px;
background-color: #14669b;
  *background-color: #14669b;
  background-image: -moz-linear-gradient(top, #1b83b0, #14669b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1b83b0), to(#14669b));
  background-image: -webkit-linear-gradient(top, #1b83b0, #14669b);
  background-image: -o-linear-gradient(top, #1b83b0, #14669b);
  background-image: linear-gradient(to bottom, #1b83b0, #14669b);
  background-repeat: repeat-x;
  border-color: #046088 #046088 #1b83b0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1b83b0', endColorstr='#ff14669b', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-align:left;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  text-shadow:#333 0 -1px 3px;
  }
  
  .sportspiccontent > table > tbody > tr > td {padding: 2px 15px; text-align:left; font-size:11px;}
  .sportspiccontent > table > tbody > tr > td > center > img {box-shadow: 0 1px 1px rgba(0,0,0,0.25);}
  #carousel-featured-stories {max-width:687px !important; margin-right:0 !important; padding-right:0;}
  .centered-carousel {text-align:center;width:265px; height:300px; overflow:hidden;}
  #carousel-featured-stories.carousel {background:rgba(0,0,0,0.8); padding:15px; padding-bottom:40px;}
   #carousel-featured-stories >.carousel-indicators {left:65px; bottom:4px; position:absolute;}
  #carousel-featured-stories > div > .item > .row {position:relative;}
  .caption-holder {position:absolute; width:340px; height:350px; bottom:0;right:0;}
  .centered-carousel > #carousel-featured-stories{margin:auto; margin-top:10px; margin-bottom:10px;}
  #carousel-featured-stories > .carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 1px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0;
	color:#FFF;
	}
	#carousel-featured-stories > .carousel-indicators li a {color:#FFF}
	#carousel-featured-stories > .carousel-indicators li.active {
	color:#333;
	}
	
	#carousel-featured-stories > a.carousel-control {top:298px; height:70px;}
	#carousel-featured-stories > .carousel-control.right {
	background:none transparent;
	right:40%;
	}
	#carousel-featured-stories > .carousel-control.left {
	left: 40%;
	background:none transparent;
	}
	#carousel-featured-stories > .carousel-control {width:40px;}
	.caption-holder > .carousel-caption {height:300px; width:auto; padding:10px; text-align:left; left:10px;} 
	.carousel-caption {margin-top:5px; padding-top:35px; top:35px;}
	a.customisable-highlight {display:none !important;}
	.mainpostevents {
    max-width: 320px;
    margin: 0 auto;
  }
  .login-or {
    position: relative;
    font-size: 18px;
    color: #aaa;
    margin-top: 10px;
            margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .span-or {
    display: block;
    position: absolute;
    left: 50%;
    top: -2px;
    margin-left: -25px;
    background-color: #fff;
    width: 50px;
    text-align: center;
  }
  .hr-or {
    background-color: #cdcdcd;
    height: 1px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  h3.postevent {
    text-align: center;
    line-height: 300%;
  }
  
  body-off {
	  background:#FFF url(../images/bgBody.jpg) repeat-x;
	}
	
	.truncate {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.img-stretch {
	background-repeat: no-repeat;
    background-position: center 0px;
    background-size: cover;
    height: 100%;
    position: relative;
    background-origin: padding-box;
	}
.carousel-image {width:100%; height:240px !important;}	
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
#homeslider {
 box-shadow:#666 0 0 12px;
 margin:10px 0;
 border-bottom:#FFF 1px solid;
 border-top:#FFF 1px solid;
}
#menu li a {
font-size: 15px !important;
color: #FFF !important;
font-weight:500 !important;
display: block;
outline: 0;
text-decoration: none;
text-shadow: none !important;
}

#menu li:hover div a {
font-size: 16px !important;
color: #1878A8 !important;
font-weight:600;
display: block;
outline: 0;
text-decoration: none;
text-shadow: 0 0 7px #FFF;
}

.open .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration:.9s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;

  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:.9s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;

  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:.9s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
.fb_iframe_widget,
.fb_iframe_widget > span,
.fb_iframe_widget iframe {
    width: 100% !important;
}

/* Let's get this party started */
::-webkit-scrollbar, iframe > * ::-webkit-scrollbar, iframe ::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track, iframe > * ::-webkit-scrollbar-track, iframe ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb, iframe > * ::-webkit-scrollbar-thumb, iframe ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(54,113,171,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive, iframe > * ::-webkit-scrollbar-thumb:window-inactive, iframe ::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(54,113,171,0.4); 
}
@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media (min-width: 768px){
	.navbar-default {
list-style: none;
width: 100%;
height: 43px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #2369b0;
background: -moz-linear-gradient(top, #2e77c2, #2369b0);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2e77c2), to(#2369b0));
border: 1px solid #2e77c2;
padding-left: 20px;
margin-bottom:5px;
}
.navbar-default .navbar-nav>li>a {
font-size: 15px !important;
color: #FFF !important;
font-weight: 500 !important;
display: block;
outline: 0;
text-decoration: none;
text-shadow: none !important;
text-align: center;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background:inherit;}
.navbar-default .navbar-nav > li a:hover {
color:#333;
}
.targeterthelink a {
	color:#000;
	font-weight:600;
}
.targeterthelink a, .navbar-nav > li .targeterthelink a:link, .navbar-nav > li .targeterthelink a:visited {
color: #000;
}
.username-control {color:#FFF;}
.navbar.yamm .nav > li > a {
    -webkit-transition: all ease .8s;
       -moz-transition: all ease .8s;
         -o-transition: all ease .8s;
            transition: all ease .8s;
}

.navbar.yamm .nav > li > a:hover {
    background-color: #000;
    color: #fff;
}
}
@media (max-width: 767px) {
	ul.topmostmenu {display:none; height:0; width:0; overflow:hidden;}
	li.dropdown, li.dropdown > * {z-index:21 !important;}	
}

@media(max-width:991px){
#carousel-featured-stories .carousel-caption {width:100%; height:auto; max-height: 400px; top:0; left:0; right:0; bottom:0;}
#carousel-featured-stories {max-width:100%; margin-right:0; padding-right:0; height:400px;}
  .centered-carousel {text-align:center;width:100%; height:auto; overflow:visible;}
  #carousel-featured-stories.carousel {background:rgba(0,0,0,0.8); padding:15px; padding-bottom:40px;}
   #carousel-featured-stories >.carousel-indicators {left:65px; bottom:4px; position:absolute;}
   #carousel-featured-stories .carousel-inner .item {height:400px;}
  #carousel-featured-stories > div > .item > .row {position:static;}
  .caption-holder {position:absolute; width:100%; height:auto; bottom:0;right:0;top:0; left:0;}
  .centered-carousel > #carousel-featured-stories{margin:auto; margin-top:10px; margin-bottom:10px;}
  #carousel-featured-stories > .carousel-indicators li {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 1px;
	text-indent: 0;
	cursor: pointer;
	border: none;
	border-radius: 0;
	color:#FFF;
	}
	#carousel-featured-stories > .carousel-indicators li a {color:#FFF}
	#carousel-featured-stories > .carousel-indicators li.active {
	color:#333;
	}
	
	#carousel-featured-stories > a.carousel-control {top:298px; height:70px;}
	#carousel-featured-stories > .carousel-control.right {
	background:none transparent;
	right:40%;
	}
	#carousel-featured-stories > .carousel-control.left {
	left: 40%;
	background:none transparent;
	}
	#carousel-featured-stories > .carousel-control {width:40px;}
	.img-stretch {display:none;}
	#carousel-featured-stories .carousel-caption {width:100%; height:auto; max-height: 400px; top:0; left:0; right:0; bottom:0;}
    .img-stretch {display:none;}
	.control-ninetyone {display:none;}

}
a:link h3.result, a:visited h3.result, span.title h3 {font-weight:700;color:#1771A3}
.double-spaced-thumbnail {max-width:380px; margin-bottom:10px; margin-left: 10px;}
.container-btn-fluid {padding:0;}
.container-btn-fluid .row {padding:0;}
.container-btn-fluid .row .col-xs-6 {padding:0;}
.box > .icon { text-align: center; position: relative;}
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #336699; vertical-align: middle; }
.box > .icon:hover > .image { background: #333;-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;}
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 15px 0 10px 0;min-height:180px;}
.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: #666;-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear; }
.box > .icon > .info > h3.title { font-family: "Roboto",sans-serif !important; font-size: 16px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-family: "Roboto",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
.box > .icon > .info > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.more {position:absolute; bottom:5px; right:5px; left:5px; margin-bottom:5px;}
.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color:#336699;-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;}
.box .space { height: 30px; }

ul.categorized-list {list-style-type:none; list-style:none;}
ul.categorized-list li {padding:6px 3px; border-bottom:#666 1px dashed; margin-right:7px;}
ul.categorized-list li:last-child {padding:6px 3px; border-bottom:#666 1px dashed; margin-right:0;}
ul.categorized-list li:before {    
font-family: 'FontAwesome';
content: '\f101';
margin:0 5px 0 -15px;
color: #999;
}
div.well.urllist center img {float:right; margin-left:10px; border:#FFF 2px solid; box-shadow:#333 0 0 3px; border-radius:2px;}
#mobile-nav li a {color:#FFF;}
#mobile-nav .navbar-nav .open .dropdown-menu>li>a {
color: #FFF;
}
.navbar-brand .pull-right {color:#FFF;}
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover {
color: #FFF;
text-transform:uppercase;
}
.breakingnews {
	position:absolute; 
	top:0; left:0; right:0; 
	height:60px; 
	background:rgba(153,0,0,0.6); 
	color:#FFF; 
	font-weight:700;
	text-shadow:#000 0 0 3px; 
	z-index:14; 
	padding:10px; 
	font-size:19px; 
	margin-right:15px;
	padding-left:24px;
}
h1.sideheadlines a {color:#FFF;}
.table {padding-left: 20px;}

.label{color:#000;}

.btn.btn-social-icon:hover, .btn.btn-social-icon:focus {
color: #999;
text-decoration: none;
}

@media (min-width:768px) {
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;  
		transition:ease 0.4s;
	}
}

.thumbnail-blank {
	border:none; background:none; box-shadow: none; padding:0;
}

.img-guider img {
	display: inline-block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.articleVideoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.articleVideoWrapper object,
.articleVideoWrapper embed,  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Patterns */
.subtle-pattern {background-repeat:repeat;}
.subtle-pattern.cream-dust{background:url(../images/patterns/cream_dust.png);}
.subtle-pattern.tweed{background:url(../images/patterns/tweed.png);}
.subtle-pattern.squared-metal{background:url(../images/patterns/squared_metal.png);}
.subtle-pattern.green-cup {background:url(../images/patterns/green_cup.png);}
.subtle-pattern.yellow-cup {background:url(../images/patterns/yellow_cup.png);}
.subtle-pattern.squairy_light {background:url(../images/patterns/squairy_light.png);}
.subtle-pattern.redox {background:url(../images/patterns/redox_01.png);}

.subtle-pattern.45degreee-fabric {background:url(../images/patterns/45degreee_fabric.png);}
.subtle-pattern.binding-dark {background:url(../images/patterns/binding_dark.png);}
.subtle-pattern.hixs_pattern_evolution {background:url(../images/patterns/hixs_pattern_evolution.png);}
.subtle-pattern.irongrip {background:url(../images/patterns/irongrip.png);}
.subtle-pattern.micro_carbon {background:url(../images/patterns/micro_carbon.png);}
.subtle-pattern.moulin {background:url(../images/patterns/moulin.png);}
.subtle-pattern.tactile_noise {background:url(../images/patterns/tactile_noise.png);}

.subtle-pattern.always_grey {background:url(../images/patterns/always_grey.png);}
.subtle-pattern.brushed_alu_dark {background:url(../images/patterns/brushed_alu_dark.png);}
.subtle-pattern.carbon_fibre_v2 {background:url(../images/patterns/carbon_fibre_v2.png);}
.subtle-pattern.carbon_fibre {background:url(../images/patterns/carbon_fibre.png);}
.subtle-pattern.dark_mosaic {background:url(../images/patterns/dark_mosaic.png);}
.subtle-pattern.fancy_deboss {background:url(../images/patterns/fancy_deboss.png);}
.subtle-pattern.padded {background:url(../images/patterns/padded.png);}
.subtle-pattern.sos {background:url(../images/patterns/sos.png);}
.subtle-pattern.retina_wood {background:url(../images/patterns/retina_wood.png);}
.subtle-pattern.dark_wood {background:url(../images/patterns/dark_wood.png);}

.mag-slick .slick-prev, .mag-slick .slick-next {
	height:100%; width:30px;
	background:#000;
}
.mag-slick .slick-prev:before, .mag-slick .slick-next:before {
	color:#000;
}

.mag-slick .slick-prev:before, .mag-slick .slick-next:before { 
font-family: FontAwesome; 
font-size: 20px; 
color: #FFF; 
top:0; bottom:0; left:0; right:0; 
}   

.mag-slick .slick-prev:before { content: "\f053"; }
.mag-slick  [dir="rtl"] .slick-prev:before { content: "\f054"; }

.mag-slick .slick-next:before { content: "\f054"; }
.mag-slick [dir="rtl"] .slick-next:before { content: "\f053"; }
.mag-slick .slick-prev, .mag-slick .slick-prev:hover {
left: -30px;
top:0;
}
.mag-slick .slick-next, .mag-slick  .slick-next:hover {
right: -30px;
top:0;
}
.mag-slick .slick-prev:hover, .mag-slick .slick-prev:focus, .mag-slick .slick-next:hover, .mag-slick .slick-next:focus {
outline: none;
background: #333333;
color: #666;
transition: ease 0.4s;
}
.main-gallery {background:rgba(0,0,0,0); margin:20px 0; }

.col-holder {position:relative;}
.col-holder .caption {position:absolute; bottom:0; right:0; left:0;}
.col-holder h3 {font-size:14px;}
.custom-carousel-control-three {background:rgb(0,0,0); background:rgba(0,0,0,0.5); width:60px; font-size:23px;}
.custom-carousel-control-three .control-right-three {}
.control-left-three {display:block; height:158px; position:absolute; top:0; bottom:0; right:0px; padding-top:67px; padding-left:20px; text-align:left;}
.control-right-three {display:block; height:158px; position:absolute; top:0; bottom:0; left:0px;padding-top:67px; padding-right:20px; text-align:right;}
a.custom-carousel-control-three, a.custom-carousel-control-three:link, a.custom-carousel-control-three:visited {
color: #FFF !important;
}
.image-container {width:100%; height:600px; overflow:hidden; margin-bottom:20px;}
.carousel-image-2 {
	background:#000;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:600px;
  border:#666 1px solid;
}
  .carousel-image-3 {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100px;
  }
  .thumbnail-controls {font-size:40px;}
	.thumbnail-controls.right {text-align:right;position:absolute;top:0; left:0; right:0; bottom:0; background:none;}
	.thumbnail-controls.left {text-align:left;position:absolute;top:0; left:0; right:0; bottom:0; background-color:none;}
	.carousel-control.right, .carousel-control.left {background:none !important;}
	.caption-area {position:relative; color:#FFF; text-shadow:#000 0 0 4px, #000 0 0 9px; padding:4px 30px; height:40px;}